//*****************************************************************
//             Generate by vsc-wisdom-flutter-kit
//*****************************************************************

import 'package:flutter/painting.dart';

class AssetList {
  AssetList._();
  static const package = 'bill_package';

  static const $csxq_png = 'lib/assets/csxq.png';

  static const $csxq_png_image = AssetImage($csxq_png, package: package);

  static const $down_png = 'lib/assets/down.png';

  static const $down_png_image = AssetImage($down_png, package: package);

  static const $ewm_png = 'lib/assets/ewm.png';

  static const $ewm_png_image = AssetImage($ewm_png, package: package);

  static const $ewma_png = 'lib/assets/ewma.png';

  static const $ewma_png_image = AssetImage($ewma_png, package: package);

  static const $ksj_png = 'lib/assets/ksj.png';

  static const $ksj_png_image = AssetImage($ksj_png, package: package);

  static const $ldtj_png = 'lib/assets/ldtj.png';

  static const $ldtj_png_image = AssetImage($ldtj_png, package: package);

  static const $shbIcon_png = 'lib/assets/shb_icon.png';

  static const $shbIcon_png_image = AssetImage($shbIcon_png, package: package);

  static const $shd_png = 'lib/assets/shd.png';

  static const $shd_png_image = AssetImage($shd_png, package: package);

  static const $tzh_png = 'lib/assets/tzh.png';

  static const $tzh_png_image = AssetImage($tzh_png, package: package);

  static const $tzhbIcon_png = 'lib/assets/tzhb_icon.png';

  static const $tzhbIcon_png_image =
      AssetImage($tzhbIcon_png, package: package);

  static const $tzsdl_png = 'lib/assets/tzsdl.png';

  static const $tzsdl_png_image = AssetImage($tzsdl_png, package: package);

  static const $up_png = 'lib/assets/up.png';

  static const $up_png_image = AssetImage($up_png, package: package);

  static const $xlL_png = 'lib/assets/xl_l.png';

  static const $xlL_png_image = AssetImage($xlL_png, package: package);

  static const $xl_png = 'lib/assets/xl.png';

  static const $xl_png_image = AssetImage($xl_png, package: package);

  static const $expand_png = 'lib/assets/expand.png';

  static const $expand_png_image = AssetImage($expand_png, package: package);

  static const $shrink_png = 'lib/assets/shrink.png';

  static const $shrink_png_image = AssetImage($shrink_png, package: package);

  static const $search_png = 'lib/assets/search.png';

  static const $search_png_image = AssetImage($search_png, package: package);
}
